#. extracted from dbaccess/source/ui/dlg
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-08-25 12:34+0200\n"
"PO-Revision-Date: 2016-07-04 18:20+0000\n"
"Last-Translator: David Lamhauge <davidlamhauge@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1467656434.000000\n"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_DBASE_PATH_OR_FILE\n"
"string.text"
msgid "Path to the dBASE files"
msgstr "Sti til dBASE-filerne"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_FLAT_PATH_OR_FILE\n"
"string.text"
msgid "Path to the text files"
msgstr "Sti til tekstfilerne"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_CALC_PATH_OR_FILE\n"
"string.text"
msgid "Path to the spreadsheet document"
msgstr "Sti til regnearkdokumentet"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_NAME_OF_ODBC_DATASOURCE\n"
"string.text"
msgid "Name of the ODBC data source on your system"
msgstr "Navnet på ODBC-datakilden på dit system"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_MYSQL_DATABASE_NAME\n"
"string.text"
msgid "Name of the MySQL database"
msgstr "Navnet på MySQL-databasen"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_ORACLE_DATABASE_NAME\n"
"string.text"
msgid "Name of the Oracle database"
msgstr "Navnet på Oracle-databasen"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_MSACCESS_MDB_FILE\n"
"string.text"
msgid "Microsoft Access database file"
msgstr "Microsoft Access-databasefil"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_NO_ADDITIONAL_SETTINGS\n"
"string.text"
msgid "No more settings are necessary. To verify that the connection is working, click the '%test' button."
msgstr "Der er ikke behov for yderligere indstillinger. For at bekræfte at forbindelsen virker, klik på '%test'-knappen."

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_COMMONURL\n"
"string.text"
msgid "Datasource URL (e.g. postgresql://host:port/database)"
msgstr "Datakilde-URL (fx postgresql://host:port/database)"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_HOSTNAME\n"
"string.text"
msgid "~Host name"
msgstr "~Værtscomputerens navn"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_MOZILLA_PROFILE_NAME\n"
"string.text"
msgid "~Mozilla profile name"
msgstr "~Mozilla-profilnavn"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_THUNDERBIRD_PROFILE_NAME\n"
"string.text"
msgid "~Thunderbird profile name"
msgstr "~Thunderbird-profilnavn"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_ADD_TABLES\n"
"string.text"
msgid "Add Tables"
msgstr "Tilføj tabeller"

#: AutoControls.src
msgctxt ""
"AutoControls.src\n"
"STR_ADD_TABLE_OR_QUERY\n"
"string.text"
msgid "Add Table or Query"
msgstr "Tilføj tabel eller forespørgsel"

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_CONNECTION_TEST\n"
"string.text"
msgid "Connection Test"
msgstr "Forbindelsestest"

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_CONNECTION_SUCCESS\n"
"string.text"
msgid "The connection was established successfully."
msgstr "Forbindelsen blev etableret."

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_CONNECTION_NO_SUCCESS\n"
"string.text"
msgid "The connection could not be established."
msgstr "Forbindelsen kunne ikke etableres."

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_JDBCDRIVER_SUCCESS\n"
"string.text"
msgid "The JDBC driver was loaded successfully."
msgstr "JDBC-driveren blev indlæst."

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_JDBCDRIVER_NO_SUCCESS\n"
"string.text"
msgid "The JDBC driver could not be loaded."
msgstr "JDBC-driveren kunne ikke indlæses."

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_MSACCESS_FILTERNAME\n"
"string.text"
msgid "MS Access file"
msgstr "MS Access-fil"

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_MSACCESS_2007_FILTERNAME\n"
"string.text"
msgid "MS Access 2007 file"
msgstr "MS Access 2007-fil"

#: ConnectionPage.src
msgctxt ""
"ConnectionPage.src\n"
"STR_FIREBIRD_FILTERNAME\n"
"string.text"
msgid "Firebird Database"
msgstr "Firebird Database"

#: UserAdmin.src
msgctxt ""
"UserAdmin.src\n"
"STR_QUERY_USERADMIN_DELETE_USER\n"
"string.text"
msgid "Do you really want to delete the user?"
msgstr "Er du sikker på, at du vil slette brugeren?"

#: UserAdmin.src
msgctxt ""
"UserAdmin.src\n"
"STR_USERADMIN_NOT_AVAILABLE\n"
"string.text"
msgid "The database does not support user administration."
msgstr "Databasen understøtter ikke brugeradministration."

#: UserAdmin.src
msgctxt ""
"UserAdmin.src\n"
"STR_ERROR_PASSWORDS_NOT_IDENTICAL\n"
"string.text"
msgid "The passwords do not match. Please enter the password again."
msgstr "Adgangskoderne stemmer ikke overens. Prøv igen."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_DATABASE_TYPE_CHANGE\n"
"string.text"
msgid "Database properties"
msgstr "Databaseegenskaber"

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_PARENTTITLE_GENERAL\n"
"string.text"
msgid "Data Source Properties: #"
msgstr "Datakildeegenskaber: #"

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_ERR_USE_CONNECT_TO\n"
"string.text"
msgid "Please choose 'Connect to an existing database' to connect to an existing database instead."
msgstr "Vælg 'Forbind til en eksisterende database' for at oprette forbindelse til en eksisterende database i stedet."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_COULD_NOT_LOAD_ODBC_LIB\n"
"string.text"
msgid "Could not load the program library #lib# or it is corrupted. The ODBC data source selection is not available."
msgstr "Programbiblioteket #lib# kunne ikke indlæses eller er beskadiget. Den valgte ODBC-datakilde er ikke tilgængelig."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_UNSUPPORTED_DATASOURCE_TYPE\n"
"string.text"
msgid ""
"This kind of data source is not supported on this platform.\n"
"You are allowed to change the settings, but you probably will not be able to connect to the database."
msgstr ""
"Denne datakildetype understøttes ikke på denne platform.\n"
"Du kan ændre indstillingerne, men kan sandsynligvis ikke oprette forbindelse til databasen."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTOTEXT_FIELD_SEP_NONE\n"
"string.text"
msgid "{None}"
msgstr "{Intet}"

#. EM Dec 2002: 'Space' refers to what you get when you hit the space bar on your keyboard.
#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTOFIELDSEPARATORLIST\n"
"string.text"
msgid ";\t59\t,\t44\t:\t58\t{Tab}\t9\t{Space}\t32"
msgstr ";\t59\t,\t44\t:\t58\t{Tab}\t9\t{mellemrum}\t32"

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTODELIMITER_MISSING\n"
"string.text"
msgid "#1 must be set."
msgstr "#1 skal være angivet."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTODELIMITER_MUST_DIFFER\n"
"string.text"
msgid "#1 and #2 must be different."
msgstr "#1 og #2 skal være forskellige."

#: dbadmin.src
msgctxt ""
"dbadmin.src\n"
"STR_AUTONO_WILDCARDS\n"
"string.text"
msgid "Wildcards such as ?,* are not allowed in #1."
msgstr "Jokertegn som *,? er ikke tilladt i #1."

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_ENTER_CONNECTION_PASSWORD\n"
"string.text"
msgid "A password is needed to connect to the data source \"$name$\"."
msgstr "Forbindelsen til datakilden \"$name$\" kræver en adgangskode."

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_ASK_FOR_DIRECTORY_CREATION\n"
"string.text"
msgid ""
"The directory\n"
"\n"
"$path$\n"
"\n"
"does not exist. Should it be created?"
msgstr ""
"Kataloget\n"
"\n"
"$path$\n"
"\n"
"findes ikke. Skal det oprettes?"

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_COULD_NOT_CREATE_DIRECTORY\n"
"string.text"
msgid "The directory $name$ could not be created."
msgstr "Kataloget $name$ kunne ikke oprettes."

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_ALREADYEXISTOVERWRITE\n"
"string.text"
msgid "The file already exists. Overwrite?"
msgstr "Filen findes allerede. Skal den overskrives?"

#: dbadmin2.src
msgctxt ""
"dbadmin2.src\n"
"STR_NEW_FOLDER\n"
"string.text"
msgid "Folder"
msgstr "Mappe"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_DBWIZARDTITLE\n"
"string.text"
msgid "Database Wizard"
msgstr "Databaseguide"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_INTROPAGE\n"
"string.text"
msgid "Select database"
msgstr "Vælg database"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_DBASE\n"
"string.text"
msgid "Set up dBASE connection"
msgstr "Opret dBASE-forbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_TEXT\n"
"string.text"
msgid "Set up a connection to text files"
msgstr "Opret en forbindelse til tekstfiler"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_MSACCESS\n"
"string.text"
msgid "Set up Microsoft Access connection"
msgstr "Opret Microsoft Access-forbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_LDAP\n"
"string.text"
msgid "Set up LDAP connection"
msgstr "Opret LDAP-forbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_ADO\n"
"string.text"
msgid "Set up ADO connection"
msgstr "Opret ADO-forbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_JDBC\n"
"string.text"
msgid "Set up JDBC connection"
msgstr "Opret JDBC-forbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_ORACLE\n"
"string.text"
msgid "Set up Oracle database connection"
msgstr "Opret Oracle-databaseforbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_MYSQL\n"
"string.text"
msgid "Set up MySQL connection"
msgstr "Opret MySQL-forbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_ODBC\n"
"string.text"
msgid "Set up ODBC connection"
msgstr "Opret ODBC-forbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_SPREADSHEET\n"
"string.text"
msgid "Set up Spreadsheet connection"
msgstr "Opret regnearksforbindelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_AUTHENTIFICATION\n"
"string.text"
msgid "Set up user authentication"
msgstr "Opsæt brugergodkendelse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_MYSQL_NATIVE\n"
"string.text"
msgid "Set up MySQL server data"
msgstr "Opsætning af MySQL server data"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_PAGETITLE_FINAL\n"
"string.text"
msgid "Save and proceed"
msgstr "Gem og fortsæt"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_DATABASEDEFAULTNAME\n"
"string.text"
msgid "New Database"
msgstr "Ny database"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MYSQLJDBC_HEADERTEXT\n"
"string.text"
msgid "Set up connection to a MySQL database using JDBC"
msgstr "Opsæt forbindelse til en MySQL-database ved brug af JDBC"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MYSQLJDBC_HELPTEXT\n"
"string.text"
msgid ""
"Please enter the required information to connect to a MySQL database using JDBC. Note that a JDBC driver class must be installed on your system and registered with %PRODUCTNAME.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Indtast den nødvendige information for at forbinde til en MySQL-database ved brug af JDBC. Bemærk, at en JDBC-driverklasse skal være installeret på dit system og registreret i %PRODUCTNAME.\n"
"Kontakt din systemadministrator, hvis du er usikker på de følgende indstillinger."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MYSQL_DRIVERCLASSTEXT\n"
"string.text"
msgid "MySQL JDBC d~river class:"
msgstr "MySQL JDBC-~driverklasse:"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MYSQL_DEFAULT\n"
"string.text"
msgid "Default: 3306"
msgstr "Standard: 3306"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_DBASE_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to dBASE files"
msgstr "Opret en forbindelse til dBASE-filer"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_DBASE_HELPTEXT\n"
"string.text"
msgid "Select the folder where the dBASE files are stored."
msgstr "Vælg mappen, hvor dBASE-filerne er lagret."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_TEXT_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to text files"
msgstr "Opret en forbindelse til tekstfiler"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_TEXT_HELPTEXT\n"
"string.text"
msgid "Select the folder where the CSV (Comma Separated Values) text files are stored. %PRODUCTNAME Base will open these files in read-only mode."
msgstr "Vælg mappen, hvor CSV-tekstfilerne (Comma Separated Values) er lagret. %PRODUCTNAME Base vil åbne disse filer i skrivebeskyttet tilstand."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_TEXT_PATH_OR_FILE\n"
"string.text"
msgid "Path to text files"
msgstr "Sti til tekstfilerne"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MSACCESS_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to a Microsoft Access database"
msgstr "Opret en forbindelse til en Microsoft Access-database"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_MSACCESS_HELPTEXT\n"
"string.text"
msgid "Please select the Microsoft Access file you want to access."
msgstr "Vælg Microsoft Access-filen, som du vil tilgå."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ADO_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to an ADO database"
msgstr "Opret en forbindelse til en ADO-database"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ADO_HELPTEXT\n"
"string.text"
msgid ""
"Please enter the URL of the ADO data source you want to connect to.\n"
"Click 'Browse' to configure provider-specific settings.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Indtast URL'en til ADO-datakilden, som du vil forbinde til.\n"
"Klik på 'Gennemse' for at tilpasse udbyderspecifikke indstillinger.\n"
"Kontakt din systemadministrator, hvis du er usikker på de følgende indstillinger."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ODBC_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to an ODBC database"
msgstr "Opret en forbindelse til en ODBC-database"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ODBC_HELPTEXT\n"
"string.text"
msgid ""
"Enter the name of the ODBC database you want to connect to.\n"
"Click 'Browse...' to select an ODBC database that is already registered in %PRODUCTNAME.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Indtast navnet på ODBC-databasen, som du vil forbinde til.\n"
"Klik på 'Gennemse...' for at vælge en ODBC-database, der allerede er registreret i %PRODUCTNAME.\n"
"Kontakt din systemadministrator, hvis du er usikker på de følgende indstillinger."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_JDBC_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to a JDBC database"
msgstr "Opret en forbindelse til en JDBC-database"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_JDBC_HELPTEXT\n"
"string.text"
msgid ""
"Please enter the required information to connect to a JDBC database.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Indtast den nødvendige information for at forbinde til en JDBC-database.\n"
"Kontakt din systemadministrator, hvis du er usikker på de følgende indstillinger."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ORACLE_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to an Oracle database"
msgstr "Opret en forbindelse til en Oracle-database"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ORACLE_DEFAULT\n"
"string.text"
msgid "Default: 1521"
msgstr "Standard: 1521"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ORACLE_DRIVERCLASSTEXT\n"
"string.text"
msgid "Oracle JDBC ~driver class"
msgstr "Oracle JDBC-driverklasse"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_ORACLE_HELPTEXT\n"
"string.text"
msgid ""
"Please enter the required information to connect to an Oracle database. Note that a JDBC Driver Class must be installed on your system and registered with %PRODUCTNAME.\n"
"Please contact your system administrator if you are unsure about the following settings."
msgstr ""
"Indtast den nødvendige information for at forbinde til en Oracle-database. Bemærk at en JDBC-driverklasse skal være installeret på dit system og registreret med %PRODUCTNAME.\n"
"Kontakt din systemadministrator, hvis du er usikker på de følgende indstillinger."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_SPREADSHEET_HEADERTEXT\n"
"string.text"
msgid "Set up a connection to spreadsheets"
msgstr "Opret en forbindelse til regneark"

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_SPREADSHEET_HELPTEXT\n"
"string.text"
msgid ""
"Click 'Browse...' to select a %PRODUCTNAME spreadsheet or Microsoft Excel workbook.\n"
"%PRODUCTNAME will open this file in read-only mode."
msgstr ""
"Klik på 'Gennemse...' for at vælge et %PRODUCTNAME-regneark eller Microsoft Excel-projektmappe.\n"
"%PRODUCTNAME vil åbne denne fil i skrivebeskyttet tilstand."

#: dbadminsetup.src
msgctxt ""
"dbadminsetup.src\n"
"STR_SPREADSHEETPATH\n"
"string.text"
msgid "~Location and file name"
msgstr "~Placering og filnavn"

#: directsql.src
msgctxt ""
"directsql.src\n"
"STR_COMMAND_EXECUTED_SUCCESSFULLY\n"
"string.text"
msgid "Command successfully executed."
msgstr "Kommando gennemført."

#: directsql.src
msgctxt ""
"directsql.src\n"
"STR_DIRECTSQL_CONNECTIONLOST\n"
"string.text"
msgid "The connection to the database has been lost. This dialog will be closed."
msgstr "Forbindelsen til databasen blev tabt. Denne dialog lukkes."

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_TAB_INDEX_SORTORDER\n"
"string.text"
msgid "Sort order"
msgstr "Sorteringsrækkefølge"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_TAB_INDEX_FIELD\n"
"string.text"
msgid "Index field"
msgstr "Indeksfelt"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_ORDER_ASCENDING\n"
"string.text"
msgid "Ascending"
msgstr "Stigende"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_ORDER_DESCENDING\n"
"string.text"
msgid "Descending"
msgstr "Faldende"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_CONFIRM_DROP_INDEX\n"
"string.text"
msgid "Do you really want to delete the index '$name$'?"
msgstr "Er du sikker på, at du vil slette indekset '$name$'?"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_LOGICAL_INDEX_NAME\n"
"string.text"
msgid "index"
msgstr "indeks"

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_NEED_INDEX_FIELDS\n"
"string.text"
msgid "The index must contain at least one field."
msgstr "Indekset skal mindst indeholde ét felt."

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_INDEX_NAME_ALREADY_USED\n"
"string.text"
msgid "There is already another index named \"$name$\"."
msgstr "Der findes allerede et andet indeks ved navn \"$name$\"."

#: indexdialog.src
msgctxt ""
"indexdialog.src\n"
"STR_INDEXDESIGN_DOUBLE_COLUMN_NAME\n"
"string.text"
msgid "In an index definition, no table column may occur more than once. However, you have entered column \"$name$\" twice."
msgstr "I en indeksdefinition må hver tabelkolonne højst forekomme en gang, men du har brugt kolonnen \"$name$\" to gange."

#: paramdialog.src
msgctxt ""
"paramdialog.src\n"
"STR_COULD_NOT_CONVERT_PARAM\n"
"string.text"
msgid "The entry could not be converted to a valid value for the \"$name$\" parameter"
msgstr "Indtastningen kunne ikke konverteres til en gyldig værdi for parameteren \"$name$\""

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_STATUS\n"
"string.text"
msgid "SQL Status"
msgstr "SQL-status"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_ERRORCODE\n"
"string.text"
msgid "Error code"
msgstr "Fejlkode"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXPLAN_STRINGCONVERSION_ERROR\n"
"string.text"
msgid "A frequent reason for this error is an inappropriate character set setting for the language of your database. Check the setting by choosing Edit - Database - Properties."
msgstr "En hyppig årsag til denne fejl er en upassende indstilling af tegnsæt for databasens sprog. Kontroller indstillingen ved at vælge Rediger - Database - Egenskaber."

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_ERROR\n"
"string.text"
msgid "Error"
msgstr "Fejl"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_WARNING\n"
"string.text"
msgid "Warning"
msgstr "Advarsel"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_INFO\n"
"string.text"
msgid "Information"
msgstr "Information"

#: sqlmessage.src
msgctxt ""
"sqlmessage.src\n"
"STR_EXCEPTION_DETAILS\n"
"string.text"
msgid "Details"
msgstr "Detaljer"
